GRUB-SET-BOOTFLAG(1)

NAME
grub-set-bootflag — Set a bootflag in the GRUB environment block.

SYNOPSIS
grub-set-bootflag <BOOTFLAG>

DESCRIPTION
grub-set-bootflag is a command line to set bootflags in GRUB's stored environment.

COMMANDS

BOOTFLAG
    Bootflag to set, one of boot_success or show_menu_once.

SEE ALSO
info grub